Subject: An X is an X

From: Pierre Abbat <[email-masked]>
Date: Fri, 24 Jan 2003 17:46:42 -0500

I was reading recently about the kashrut le Pesach of carbonated drinks, and 
thought "It doesn't matter whether it's extracted from beer foam or produced 
by dropping vinegar on chalk; carbon dioxide is carbon dioxide." In Lojban, 
that is "lodu'u selvi'u loi birje fonmo gi'i terpruce fi lonu falgau loi 
sarvanju loi bakri na vajni .i loi bakrygapci cu bakrygapci." But in English, 
"an X is an X" (count noun) or "X is X" (mass noun) is an idiom; in Lojban 
it's a tautology. How should the idiom be rendered in Lojban?

phma